<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Curriculum Vitae</title>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    <h1><ins>Curriculum Vitae</ins></h1>

    <img src="assets/img/fotoPerfil.png" width="150px" height="150px" alt="FotoCara_PaulinaG">
    <h2>Carlos Agüero Marquizani</h2>
    <h3>Datos personales</h3>
    <ul>
        <li>Nombre: Carlos Andrés Agüero Marquizani</li>
        <li>Edad: 26 años</li>
        <li>Lugar de residencia: Viña del Mar, Chile</li>
        <li>Fecha de nacimiento: 11 abril 1997</li>
    </ul>
    <h3> Resumen Personal</h3>
    <p>Soy una persona a la que le gusta interactuar con la tecnología y explorar mis capacidades. Siempre estoy emocionado/a por descubrir nuevas formas en que la tecnología puede enriquecer mi vida y ayudarme a crecer. Desde probar nuevas aplicaciones hasta aprender sobre programación y dispositivos, encuentro que cada experiencia tecnológica es una oportunidad para expandir mis conocimientos. Estoy constantemente buscando desafíos que me permitan aprovechar al máximo lo que la tecnología tiene para ofrecer y seguir aprendiendo en este emocionante campo.</p>
    <h3> Formación </h3>
    <ol>
        <li>Mecanico de Aeronaves: Escuela de Especialidades FACH, 2019</li>
        <li>Est. TNS Informática m/ Ciberseguridad: CFT Valparaiso, 2023</li>
        
    </ol>
    <h3> Conocimientos </h3>
    <ul>
        <li>JavaScript</li>
        <li>Python</li>
        <li>Virtual Machine</li>
        <li>Django</li>
        <li>ExpressJS</li>
        <li>Ingles</li>
    </ul>
    <h3>Links de Interes</h3>
        <a href="https://cl.linkedin.com/in/carlos-ag%C3%BCero-marquizani-620618243"><img src="assets/img/linkedin.png"></a>
        <a href="https://github.com/CarlosAGM/"><img src="assets/img/github.png" width="36px" height="36px"></a>
        <a href="https://gitlab.com/carlos.aguero.marquizani/"><img src="assets/img/gitlab.png" width="36px" height="36px"></a>
        <a href="portafolio.html"><img src="assets/img/portafolio.png" width="36px" height="36px"></a>

</body>
</html>